/* Localized versions of Info.plist keys */

/* File types */
"SiteSucker Document" = "Document SiteSucker";
"Web internet location" = "Adresse Internet du Web";
"Download Package" = "Ramener le paquet";
